@charset "UTF-8";BODY{background-image:url('images/RegalPaint-pageBackground.jpg');background-repeat:repeat-x;margin:0}
IMG{border:none;}
#wrappershadow{width:920px;background-image:url('images/RegalPaint-wrapperdropdhad.png');background-repeat:repeat-y;background-position:right 50%;margin:auto}
#wrapper{width:900px;min-height:600px;background-color:#e7f5f4;margin:auto;}
#topmenuholder{width:620px;margin:auto;}
#topmenu{list-style:none;margin:0;}
#topmenu li{display:inline;padding:0 13px;margin:auto;}
#topmenu li a{text-decoration:none;}
#topmenu li a:hover{}
.toptext{font-family:Arial, Helvetica, sans-serif;font-size:.8em;color:#666;line-height:20px;}
.SideNavButtons{width:127px;background-color:#b2bfd4;color:#1a4278;padding:0px;min-height:20px;display:table;height:50px;}
#SideNavButtonsCenter{display:table-cell;vertical-align:middle;}
.SideNavButtons p{font-family:Arial, Helvetica, sans-serif;font-size:.8em;font-weight:bold;padding:0 1px 0 5px;margin:0;}
.SideNavButtons p a, .SideNavButtons p a:link{color:#1a4278;text-decoration:none;}
.SideNavButtons p a:hover{color:#000;}
#contentarea{font-family:Arial, Helvetica, sans-serif;color:#333;}
#contentarea a, #contentarea a:visited{font-family:Arial, Helvetica, sans-serif;color:#333;text-decoration:none;}
#contentarea a:hover{text-decoration:underline;}
#contentarea p{padding:2px 4px 0 4px;font-size:.9em;line-height:20px;text-align:left;}
#contentarea h6{padding:2px 4px 0 4px;font-size:.8em;line-height:20px;}
#EmploymentOpportunities{width:127px;background-color:#a7b56a;color:#33490f;padding:0px;min-height:20px;display:table;height:50px;margin:15px 0 0 50px;}
#EmploymentOpportunities p{font-family:Arial, Helvetica, sans-serif;font-size:.7em;font-weight:bold;padding:0 1px 0 5px;margin:0;}
#EmploymentOpportunities p a, #EmploymentOpportunities p a:visited{font-family:Arial, Helvetica, sans-serif;font-weight:bold;margin:0;text-decoration:none;color:#33490f;}
#EmploymentText{margin:15px 0 0 0px;}
#EmploymentText p{font-family:Arial, Helvetica, sans-serif;font-size:.8em;font-weight:normal;padding:0 1px 0 5px;margin:0;color:#33490f;}
#price_table{font-size:.7em;}
#howtomenu{font-family:Arial, Helvetica, sans-serif;font-size:.8em;color:#000;}
#howtomenu a, #howtomenu a:visited{font-family:Arial, Helvetica, sans-serif;font-size:1em;color:#000;text-decoration:none;font-weight:bold;}
#howtomenu a:hover{color:#666;text-decoration:underline;}
#footer{height:125px;background-image:url('images/bottomshadow.jpg');background-repeat:no-repeat;background-position:7px 0px;width:920px;margin:auto}
#contractorarea{font-family:Arial, Helvetica, sans-serif;color:#333;}
#contractorarea a, #contractorarea a:visited{font-family:Arial, Helvetica, sans-serif;color:#33490f;text-decoration:none;padding:3px;border:#003159 solid 1px;background-color:#a7b56a;}
#contractorarea a:hover{text-decoration:none;color:#000;}
#contractorarea p{padding:2px 4px 0 4px;font-size:.9em;line-height:20px;text-align:left;}
#popad{color:#FFFFFF;position:absolute;top:60px;left:0;margin:auto;width:100%;}
#ad{background:#e7f5f4;color:#FFFFFF;width:700px;}
.disclaimer{font-size:.5em;}